Subject: Your mailbox has exceeded the storage limit

From: Webmail © 2011 Team Upgrade <[email-masked]>
Date: Mon, 13 Jun 2011 13:05:27 -0500

This is to inform you that Your mailbox has exceeded the storage limit  
which is 20GB as set up by our administrator service center, you are  
currently running on 20.9GB,To re-validate your mailbox  please Click  
Here: to verify.We apologize for any inconvenience. Thank you for your  
anticipated  co-operation.Note: Failure to comply may result lose of  
your account within 24 hours. Thanks. System Administrator center